Question :

Question : utilisation de la dernière version compatibel avec la version ios

bonjour,

j'ai ressorti un ancien iphone 3gs.

il est sous ios 6.1.6.

or les applications actuelles demande au minimum ios 8 voire 10.

mais j'avais lu quelques part qu'apple garde toutes les versions ce qui permets donc l’installation de la dernière version compatible avec l'ios utilisé.

or je ne trouve pas la manipulation pour la réalisée.

merci pour votre aide

iPhone 3GS, iOS 6.1.6

Publiée le

Répondre

Le contenu de la page a été chargé

Profil de l’utilisateur : arslan

Question : utilisation de la dernière version compatibel avec la version ios